## haskell-monads-tf 0.1.0.0

=== debian/changelog ===
haskell-monads-tf (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Mar 2012 16:39:11 -0500
