=== debian/control ===
Source: haskell-monads-tf
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
 , haskell-devscripts (>= 0.8)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-transformers-dev
 , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
 , libghc-transformers-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/monads-tf
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monads-tf
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monads-tf

Package: libghc-monads-tf-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad classes, using type families
 Monad classes using type families, with instances for various monad
 transformers, inspired by the paper /Functional Programming with
 Overloading and Higher-Order Polymorphism/, by Mark P Jones, in Advanced
 School of Functional Programming, 1995
 (http://web.cecs.pdx.edu/~mpj/pubs/springschool.html).
 .
 This package contains the normal library files.

Package: libghc-monads-tf-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: monad classes, using type families; profiling libraries
 Monad classes using type families, with instances for various monad
 transformers, inspired by the paper /Functional Programming with
 Overloading and Higher-Order Polymorphism/, by Mark P Jones, in Advanced
 School of Functional Programming, 1995
 (http://web.cecs.pdx.edu/~mpj/pubs/springschool.html).
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-monads-tf-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: monad classes, using type families; documentation
 Monad classes using type families, with instances for various monad
 transformers, inspired by the paper /Functional Programming with
 Overloading and Higher-Order Polymorphism/, by Mark P Jones, in Advanced
 School of Functional Programming, 1995
 (http://web.cecs.pdx.edu/~mpj/pubs/springschool.html).
 .
 This package contains the documentation files.
