=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
- , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-prof
- , libghc-transformers-dev
+ , libghc-transformers-dev (>= 0.2.0.9)
+ , libghc-transformers-dev (<= 0.4)
  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
  , libghc-transformers-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/monads-tf
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-monads-tf
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-monads-tf
